DENEB & Cloanto ROM's

merlinkv

Active member
Joined
Oct 15, 2009
Posts
4,114
Country
Ukraine
Region
Kyiv
Hi

I'm a registered user of Amiga Forever. So, I have all Cloanto ROM's

In the "pack" is included this one: 3.x 45.57 1982-2006 for A4000D.

ROM 3x 45.57.png

Anyone knows about this ROM? Is a 3.5 or 3.9 ROM?

Flashing DENEB with this ROM...... don't (n) the DENEB?

Thanks
 

Xanxi

Well-known member
AmiBayer
Blogger
Joined
Jun 10, 2010
Posts
2,371
Country
France
Region
Paris
I have googled about this strange ROM version with no clue either.

That's strange, i believed Cloanto was giving only legit ROMs, sometimes with some encryption.
 

matt020

Finger lickin' good
AmiBayer
Blogger
Joined
Dec 20, 2009
Posts
685
Country
Australia
Region
Western Australia
Urrgh. Why can't they keep it simple. Such a headache to read.
 

merlinkv

Active member
Joined
Oct 15, 2009
Posts
4,114
Country
Ukraine
Region
Kyiv
Oh!

That's great.

So more things....

OK 45.57 is 3.9 ROM.... but "pure" 3.9 or 3.9 BB2 (because 2006 year)?

Thanks
 

rkauer

Amiga fanboy
Joined
Dec 17, 2007
Posts
10,337
Country
Brazil
Region
São Leopoldo, RS
Nope, it is not "pure": it is encrypted for using only with emulation (WinUAE/UAE/E-UAE).

To have an usable image for the Deneb you need to use this image on a WinUAE session, then grab the image from inside with a proper tool ;) , save the image to the transfer media of your choice (how about an USB pen drive?) and use it on the Deneb.
 

merlinkv

Active member
Joined
Oct 15, 2009
Posts
4,114
Country
Ukraine
Region
Kyiv
@rkauer

Yes I know about encryption.

Mi idea is to use Blizkick on WinUAE and after transfer with USB pen drive.

But is "original" 3.9 or have updates like the ROM updates of BB1 and BB2?
 

merlinkv

Active member
Joined
Oct 15, 2009
Posts
4,114
Country
Ukraine
Region
Kyiv
@rkauer

OK, crossing fingers........ Go to test on my A4000D.... (y)

Cheers
 

merlinkv

Active member
Joined
Oct 15, 2009
Posts
4,114
Country
Ukraine
Region
Kyiv
@rkauer

With Cloanto 3.x ROM is not possible to initiate a fresh install.

I have WB 3.1 & OS 3.9 CD (not a boot CD). So, I need to install 3.1 then 3.9....

Of course KS3.9 & WB 3.1 are not compatible. System boots but Workbench don't start..... It's possible to see a very fast message about missing libraries....

Any idea?
 

merlinkv

Active member
Joined
Oct 15, 2009
Posts
4,114
Country
Ukraine
Region
Kyiv
@rkauer

Thanks m8.... (y)

With the workbench.library the System boots with Cloanto ROM 3.x 2006.

Aso I made one Install3.1 HD floppy with the 68060 libraries......

System boot, floppys works, but..... IDE or SCSI interfaces are not recognized....... :(

Changing to Commodore 3.1 40.68 everything works fine........

Any idea?

Cheers
 
Top Bottom